@charset "UTF-8";
/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EEEFEE;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
img{
	border:none;
}
.li{
	list-style: none;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#topbackground {
	background-repeat: repeat-x;
	display: block;
	margin: 0px;
	width: 100%;
	position: relative;
	z-index: 0;
	height: 140px;
}
#menubackground {
	display: block;
	margin: 0px;
	height: 190px;
	width: 100%;
	position: relative;
	z-index: 0;
	background-repeat: repeat-x;
	background-image: url(Ui2/topBack.png);
}
.top {
	display: block;
	width: 960px;
	position: relative;
	z-index: 1;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(Ui2/BluOak.com_06.png);
	height: 160px;
	padding-left: 0px;
	top: 30px;
}
.logo {
	display: block;
	float: left;
	margin-top: 30px;
	margin-left: 30px;
}
.headp {
	display: block;
	float: left;
	margin-top: 30px;
	margin-left: 30px;
	font-size: 20px;
	color: #666666;
	padding-top: 50px;
}
#bodybackground {
	background-color: #EEEFEE;
	display: block;
	margin: 0px;
	width: 100%;
	position: relative;
	padding: 0;
	overflow: hidden;
}

.body {
	display: block;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #EEEFEE;
	overflow: hidden;
	width: 960px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0px;
	min-height: 540px;
}
.mainimg {
	display: block;
	position: relative;
	z-index: 1;
	margin: 0px;
	padding-top: 40px;
	padding-right: 55px;
	padding-bottom: 15px;
	padding-left: 42px;
}
.mainp {
	font-size: 12px;
	color: #999999;
	line-height: 1.3em;
	margin: 0px;
	padding: 0px;
	white-space: normal;
	text-align: justify;
	position: absolute;
	width: 290px;
	padding-top: 12px;
	padding-bottom: 10px;
	top: 235px;
}
.greenali {
	list-style-type: none;
	position: relative;
	z-index: 1;
	height: 300px;
	float: left;
	background-image: url(Ui2/GreenAcorn.com_02.png);
	font-size: 16px;
	color: #FFFFFF;
	line-height: 1.3em;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-left: 5px;
	border: 1px solid #CCCCCC;
	display: block;
}
.greenali:hover {
	list-style-type: none;
	position: relative;
	z-index: 1;
	height: 300px;
	float: left;
	background-image: url(Ui2/GreenAcorn.com_hover.png);
	font-size: 16px;
	color: #FFFFFF;
	line-height: 1.3em;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	margin: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.boili {
	list-style-type: none;
	position: relative;
	z-index: 1;
	height: 300px;
	float: left;
	background-image: url(Ui2/BluOak.com_02.png);
	font-size: 16px;
	color: #FFFFFF;
	line-height: 1.3em;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-left: 5px;
	border: 1px solid #CCCCCC;
	display: block;
}
.boili:hover {
	list-style-type: none;
	position: relative;
	z-index: 1;
	height: 300px;
	float: left;
	background-image: url(Ui2/BluOak.com_hover.png);
	font-size: 16px;
	color: #FFFFFF;
	line-height: 1.3em;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	margin: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.organicli {
	list-style-type: none;
	position: relative;
	z-index: 1;
	height: 300px;
	float: left;
	background-image: url(Ui2/BluOrganic.com_03.png);
	font-size: 16px;
	color: #FFFFFF;
	line-height: 1.3em;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-left: 5px;
	border: 1px solid #CCCCCC;
	display: block;
}
.organicli:hover {
	list-style-type: none;
	position: relative;
	z-index: 1;
	height: 300px;
	float: left;
	background-image: url(Ui2/BluOrganic.com_hover.png);
	font-size: 16px;
	color: #FFFFFF;
	line-height: 1.3em;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	margin: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.subli {
	padding: 0px;
	border: 1px solid #CCCCCC;
	list-style-type: none;
	position: relative;
	z-index: 1;
	height: 100px;
	float: left;
	background-image: url(Ui2/smallBoxBack_04.png);
	width: 225px;
	margin-left: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 0px;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 1.5em;
	padding-left: 6px;
}
.historyimg {
	display: block;
	position: relative;
	z-index: 1;
	background-image: url(Ui2/history.png);
	padding: 0px;
	margin: 0px;
	width: 218px;
	margin-top: 5px;
	height: 70px;
}
.historyimg:hover {
	display: block;
	position: relative;
	z-index: 1;
	background-image: url(Ui2/history_hover.png);
	padding: 0px;
	margin: 0px;
	width: 218px;
	margin-top: 5px;
	height: 70px;
}
.missionimg {
	display: block;
	position: relative;
	z-index: 1;
	background-image: url(Ui2/mission.png);
	padding: 0px;
	margin: 0px;
	width: 218px;
	margin-top: 5px;
	height: 70px;
}
.missionimg:hover {
	display: block;
	position: relative;
	z-index: 1;
	background-image: url(Ui2/mission_hover.png);
	padding: 0px;
	margin: 0px;
	width: 218px;
	margin-top: 5px;
	height: 70px;
}
.contactimg {
	display: block;
	position: relative;
	z-index: 1;
	background-image: url(Ui2/contact.png);
	padding: 0px;
	margin: 0px;
	width: 218px;
	margin-top: 5px;
	height: 70px;
}
.contactimg:hover {
	display: block;
	position: relative;
	z-index: 1;
	background-image: url(Ui2/contact_hover.png);
	padding: 0px;
	margin: 0px;
	width: 218px;
	margin-top: 5px;
	height: 70px;
}
.linksimg {
	display: block;
	position: relative;
	z-index: 1;
	background-image: url(Ui2/links.png);
	padding: 0px;
	margin: 0px;
	width: 218px;
	margin-top: 5px;
	height: 70px;
}
.linksimg:hover {
	display: block;
	position: relative;
	z-index: 1;
	background-image: url(Ui2/links_hover.png);
	padding: 0px;
	margin: 0px;
	width: 218px;
	margin-top: 5px;
	height: 70px;
}
.foot {
	display: block;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	position: relative;
	z-index: 1;
	background-image: url(Ui2/footStamp.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 5px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
}
.footul {
	position: relative;
	padding: 0px;
	display: block;
	width: 280px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.3em;
	margin-left: auto;
	margin-right: auto;
}
.footli {
	font-size: 12px;
	color: #666666;
	text-align: center;
	white-space: normal;
	display: block;
	margin: 5px;
	padding: 0px;
	float: left;
	position: relative;
	z-index: 1;
	border: 1px solid #CCCCCC;
	width: 80px;
}
.footli:hover {
	font-size: 12px;
	color: #666666;
	text-align: center;
	white-space: normal;
	display: block;
	margin: 5px;
	padding: 0px;
	float: left;
	position: relative;
	z-index: 1;
	border: 1px solid #666666;
	width: 80px;
}
.footp {
	font-size: 12px;
	color: #666666;
	position: relative;
	text-align: center;
	white-space: normal;
	display: block;
	padding: 5px;
	line-height: 1.3em;
	margin: 0px;
}
#footbackground {
	display: block;
	margin: 0px;
	width: 950px;
	position: relative;
	z-index: 2;
	background-image: url(Ui2/footback2.png);
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	padding-bottom: 30px;
	background-repeat: no-repeat;
}
.ul {
	position: relative;
	padding: 0px;
	display: block;
	margin: 0px;
}
#preload { background-image: url(Ui2/GreenAcorn.com_hover.png); background-repeat: no-repeat; background-position: -9999px -9999px; }
#preload1 { background-image: url(Ui2/BluOak.com_hover.png); background-repeat: no-repeat; background-position: -9999px -9999px; }
#preload2 { background-image: url(Ui2/BluOrganic.com_hover.png); background-repeat: no-repeat; background-position: -9999px -9999px; }
#preload3 { background-image: url(Ui2/history_hover.png); background-repeat: no-repeat; background-position: -9999px -9999px; }
#preload4 { background-image: url(Ui2/mission_hover.png); background-repeat: no-repeat; background-position: -9999px -9999px; }
#preload5 { background-image: url(Ui2/contact_hover.png); background-repeat: no-repeat; background-position: -9999px -9999px; }
#preload6 { background-image: url(Ui2/links_hover.png); background-repeat: no-repeat; background-position: -9999px -9999px; }
